apiVersion: v1
kind: Secret
metadata:
  name: proxy-web-config
stringData:
  config.yaml: |
    log_level: 2
    port: 80
    access_control_allow_origin: "beta.barretthousen.com"
    endpoints:
      catalog: catalog-beta:5001
